Ir para o conteúdo principal
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SEU
SKU: GSM7328SEU

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Memória (RAM)
256 MB
Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SEU

Memória (RAM)
256 MB
01 / CONHEÇA O PRODUTO

Sem se perder nos detalhes.

As informações-chave de um olhar. Todos os detalhes técnicos estão abaixo.

01 / Memória (RAM)

256 MB

Memória (RAM)

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Velocidade máxima de transferência de dados
Tecnologia de cabeamento Ethernet de cobre
Suporte Power over Ethernet Poe
Não
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Velocidade de dados
10/100/1000/10000 Mbps
Wi-Fi
Não
Padrões Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Número de portas Ethernet Gigabit de cobre
24
Contagem de portas SFP/SFP+
4
Número de portas SFP-SFP
4
Duração da latência
80µ
Faixa MTBF
117747 Horas
Segurança
CE, CSA (CSA 22.2 #950), UL (UL 1950)/CUL IEC950/EN60950
Umidade não de operação
Altura não de operação
3000 m
Faixa de umidade de operação
0 - 90%
Requisitos de Energia
100-240V; 50/60Hz
Consumo de energia
Faixa de temperatura de operação
0 - 40 °C
Tamanho da tabela de endereços
Peso
Dimensões Gxdxy
Suporte para quadros Jumbo
SIM
Gerenciamento baseado na web
SIM
Capacidade de RAM
Memória flash
Faixa de temperatura de armazenamento Celsius
Nível de ruído
56,07 dB
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Controle do fluxo de publicação
SIM
Quantidade da Linha Principal
6
Número de linhas
8
Número de rotas estáticas
512
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
144 Gbit/s
Número de slots para módulos SFP
Impressão frente e verso completa
SIM
Emissões eletromagnéticas
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Marca
NETGEAR
Categoria
Switches de rede
GTIN EAN UPC
0606449042986,
Nome do Produto
ProSafe 24-Port Layer 3 Managed, Empilhável, Gigabit Switch
Série de Produto
Mercados vendidos
IT, GB, NL
Data de adição ao sistema
2006-06-23
Data de produção
Dissipação de calor
18,99 BTU/s
Empilhável
SIM
Entrada do console
RS-232
Suporte MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
Recursos de gerenciamento
CLI, Telnet, TLS v1
Protocolos de gerenciamento
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7328SEU